Subject: (urth) The Green Man and the Circus

From: William H. Ansley <wansley at warwick.net>
Date: Sat, 09 May 1998 01:02:17 +0000

Is anyone else reminded of _The Circus of Dr. Lao_ by Charles G. Finney
when reading the passage describing Severian's encounter with the green man
in ch. 3 of _Claw_ (pp. 229-231, Orb ed.)?

I think the echoes are faint and distorted but unmistakable. The green man
combines characteristics of the hound of the hedges and Apollonius of Tyana
in his role as fortune teller. There are many other resonances, as well.
The chapter is even called "The Showman's Tent".

For people that haven't read _Circus_, I highly recommend it, with one
caveat: it contains passages that might not be considered politically
correct by some today. But taking into account it was first printed in
1935, I think the likelihood of anyone taking offense is minor. It is an
unique fantasy and it has had a wide influence in the field.

Finney's writing is lupine at least to the extent that he leaves the reader
with some deliberately unanswered questions and ambiguities.

William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/